<?xml version="1.0" encoding="UTF-8"?>
<rs:RegistryResponse xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
    xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
    xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
    status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Success"
    requestId="urn:uuid:3a7ab005-fcc5-4985-905d-2af912556432">
    <!-- A successful 'rs:RegistryResponse' MUST not include a 'rim:Slot'. -->
    <rim:Slot name="SpecificationIdentifier">
        <rim:SlotValue xsi:type="rim:StringValueType">
            <rim:Value>oots-cs:v1.1</rim:Value>
        </rim:SlotValue>
    </rim:Slot>
    <rim:Slot name="SpecificationIdentifier2">
        <rim:SlotValue xsi:type="rim:StringValueType">
            <rim:Value>oots-cs:v1.1</rim:Value>
        </rim:SlotValue>
    </rim:Slot>
</rs:RegistryResponse>